/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelvechild
*/
ol.breadcrumbs {
	display: flex;
	margin-bottom: 20px;
}
.breadcrumbs .seperator {
	margin: 0 5px;
}
.site-header .site-title a,
.site-header .site-title a {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header .site-title a:hover,
.site-header .site-title a:hover {
	color: #21759b;
}
.wp-block-latest-posts__list li{
	margin: 10px 0 15px 0;
}
.wp-block-latest-posts__list a {
	display: block;
	font-size: 16px;
	color: #757575;
	margin-bottom: 10px;
}
.wp-block-latest-posts__list a:hover {
	color: #21759b;
}